<!DOCTYPE html>
<html>
  <head>
        <title>UF1 PR4 Exercicis Javascript part II </title>
  </head>
  <body>
    <h2>Arrays i bucle</h2>
    <p>7. Crea un array de números amb 100 posicions, aquest array contindrà els num. de l'1 al 100.
      Mostra per pantalla la suma de tots i el promig.</p><br>
    <br>

    <script>
      var mesos = ["Gener","Febrer","Març","Abril","Maig","Juny","Julio","Agost","Septiembre","Octubre","Novembre","Decembre"];
      var mesos_mostrar = "";
      var i;
      for (i = 0; i< mesos.lenght; i++){
        mesos_mostrar += mesos[i] + "<br>";
      }
      alert(mesos_mostrar);
    </script>
  </body>
</html>
